.newsletter .inputs {
  display: flex;
  flex-direction: column;
}

.newsletter input {
  flex: 1 1 auto;
  padding: 12px;
  border-radius: 4px;
  border: 1px solid #dde;
  font-size: inherit;
  margin-bottom: 4px;
}
.newsletter input::placeholder {
  color: #aab;
}

.newsletter button {
  padding: 12px;
  border-radius: 4px;
  border: none;
  color: white;
  background: rgb(244, 115, 32);
  font-size: inherit;
  cursor: pointer;
}

@media (min-width: 480px) {
  .newsletter .inputs {
    flex-direction: row;
  }
  .newsletter input {
    margin-bottom: 0;
    margin-right: 4px;
  }
}
